
.cute-slider {
    position: relative;
}
.cute-ie8 * {
    filter: inherit;
    opacity: inherit;
}
#cute_slider canvas {
    margin-left: -576px !important;
}
.br-controls {
    background-image: url("");
    position: absolute;
    z-index: 10;
}
.br-next {
    background: url("/assets/img/controls.png") repeat scroll -44px -4px transparent;
    height: 35px;
    margin-top: -17px;
    position: absolute;
    right: -5%;
    top: 50%;
    width: 35px;
}
.br-previous {
    background: url("/assets/img/controls.png") repeat scroll -4px -4px transparent;
    height: 35px;
    left: -5%;
    margin-top: -17px;
    position: absolute;
    top: 50%;
    width: 35px;
}
.br-next, .br-previous {
}
.br-slidecontrol {
    list-style: none outside none;
    position: absolute;
    right: 0;
    top: -30px;
    z-index: 10;
}
.br-slidecontrol ul li {
    background: url("/assets/img/controls.png") repeat scroll -113px -14px transparent;
    display: block;
    float: left;
    height: 15px;
    margin: 2px;
    position: relative;
    width: 14px;
}
.br-slidecontrol ul li .br-control-selected {
    background: url("/assets/img/controls.png") repeat scroll -92px -14px transparent;
    display: block;
    height: 15px;
    width: 14px;
}
.br-thumb-bottom {
    left: -36px;
    position: relative;
}
.br-thumb-up {
    left: -36px;
    position: relative;
    top: -143px;
}
.br-thumb-bottom .br-thumb-frame {
    background: url("/assets/img/thumb-frame.png") repeat scroll 0 -7px transparent;
    height: 95px;
    width: 92px;
}
.br-thumb-up .br-thumb-frame {
    background: url("/assets/img/thumb-frame.png") repeat scroll -89px 1px transparent;
    height: 95px;
    width: 92px;
}
.br-thumb-bottom .br-thumb-img, .br-thumb-up .br-thumb-img {
    height: 60px;
    left: 15px;
    position: absolute;
    top: 17px;
    width: 60px;
}
.br-thumb-bottom .br-thumb-img img, .br-thumb-up .br-thumb-img img {
    left: 0;
}
.br-slideinfo .br-infocontent {
    background: url("/assets/img/info-pat.png") repeat scroll 0 0 transparent;
    font-size: 12px;
    height: 100%;
    text-shadow: 1px 1px white;
    width: 100%;
}
.br-slideinfo .right, .br-slideinfo .left {
    height: 100%;
    width: 260px;
}
.br-slideinfo .info1 div {
    padding: 20px;
}
.br-slideinfo .info1 .title {
    font-size: 19px;
    font-weight: 700;
}
.br-slideinfo .info1 .text {
    line-height: 152%;
}
.br-slideinfo .info1 .more-btn {
    background: -moz-linear-gradient(center top , #E4E4E4 35%, #CECECE 100%) repeat scroll 0 0 #CECECE;
    border: 1px solid #B4B4B4;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 0 white inset;
    color: black;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 11px;
    font-weight: 400;
    margin: 0 10px 18px;
    padding: 8px 13px;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px 0 white;
    top: -5%;
}
.br-slideinfo .info2 .more-btn {
    background: -moz-linear-gradient(center top , #DD1C1F 35%, #CB120F 100%) repeat scroll 0 0 #DD1C1F;
    border: 1px solid #7C2E2E;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 0 #FF7979 inset;
    color: white;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: 400;
    left: 65px;
    padding: 4px 13px;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px 0 black;
    top: 42px;
}
.br-slideinfo .info2 .subtitle {
    display: block;
    font-size: 42px;
    font-weight: 300;
    letter-spacing: -2px;
    margin-left: 31px;
    margin-top: -5px;
}
.br-slideinfo .info2 .title {
    display: block;
    font-size: 19px;
    font-weight: 700;
    letter-spacing: -1px;
    padding-left: 31px;
    padding-top: 10px;
}
.br-slideinfo .info2 .text {
    display: block;
    font-size: 13px;
    font-weight: 400;
    line-height: 127%;
    padding: 39px 32px;
}
.br-circle-timer {
    height: 28px;
    position: absolute;
    top: -28px;
    width: 28px;
}
.br-circle-timer .br-timer-dot {
    background: url("/assets/img/controls.png") repeat scroll -134px -15px transparent;
    height: 13px;
    width: 11px;
}
.br-bar-timer {
    bottom: 0;
    height: 6px;
    position: absolute;
}
.br-bar-timer .br-timer-glow {
    background: url("/assets/img/light-timer-glow.png") repeat scroll 0 0 transparent;
    height: 7px;
    width: 104px;
}
.br-bar-timer .br-timer-bar {
    background-color: white;
    height: 2px;
    position: absolute;
    top: 4px;
}
.br-captions .br-caption-content {
}
.br-captions .caption {
    position: absolute;
}
.br-captions .caption1 {
    color: white;
    font-size: 1.8em;
    font-weight: 300;
    left: 219px;
    letter-spacing: -2px;
    top: 254px;
}
.br-captions .caption2 {
    color: #59251A;
    font-size: 13px;
    font-weight: 700;
    left: 221px;
    top: 274px;
}
.br-captions .caption3 {
    font-size: 2.8em;
    font-weight: 300;
    left: 23px;
    letter-spacing: -3px;
    overflow: visible !important;
    top: 242px;
}
.br-captions .caption4 {
    color: white;
    font-size: 13px;
    font-weight: 700;
    left: 27px;
    letter-spacing: -1px;
    top: 270px;
}
.br-captions .caption5 {
    background: none repeat scroll 0 0 #FE0036;
    color: white;
    font-size: 2.7em;
    font-weight: 300;
    letter-spacing: -3px;
    overflow: visible !important;
    padding: 14px;
    right: 0;
    top: 184px;
}
.br-captions .caption6 {
    background: none repeat scroll 0 0 black;
    color: white;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -1px;
    padding: 5px 11px;
    right: 0;
    top: 239px;
}
.br-captions .caption7 {
    color: #710912;
    font-size: 26px;
    font-weight: 300;
    letter-spacing: -1px;
    overflow: visible !important;
    right: 91px;
    top: 272px;
}
.br-captions .caption8 {
    background: none repeat scroll 0 0 black;
    color: white;
    font-size: 15px;
    font-weight: 700;
    height: 13px;
    letter-spacing: -1px;
    margin: 0;
    padding-right: 1px;
    right: 119px;
    top: 296px;
}
.br-captions .caption8 div {
    top: -7px;
}
.br-captions .caption9 {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: -1px;
    overflow: visible !important;
    right: 245px;
    top: 32px;
}
.br-captions .caption10 {
    font-size: 30px;
    font-weight: 300;
    height: 13px;
    letter-spacing: -1px;
    overflow: visible !important;
    right: 109px;
    top: 50px;
}
.br-captions .caption11 {
    bottom: 62px;
    color: #FFFCE5;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -1px;
    overflow: visible !important;
    right: 51px;
}
.br-captions .caption12 {
    bottom: 54px;
    color: #AF4008;
    font-size: 32px;
    font-weight: 300;
    height: 13px;
    letter-spacing: -1px;
    overflow: visible !important;
    right: 51px;
}
.br-captions .caption13 {
    color: #2B485A;
    font-size: 30px;
    font-weight: 300;
    left: 46px;
    letter-spacing: -2px;
    overflow: visible !important;
    text-shadow: 0 1px 0 #BBBBBB;
    top: 124px;
}
.br-captions .caption14 {
    font-size: 14px;
    font-weight: 700;
    height: 13px;
    left: 47px;
    letter-spacing: -1px;
    overflow: visible !important;
    top: 148px;
}
.br-captions .caption15 {
    left: 47px;
    top: 176px;
}
.br-captions .caption15 a {
    background: none repeat scroll 0 0 #467A90;
    color: white;
    display: block;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: -1px;
    overflow: visible !important;
    padding: 6px 16px;
    right: 51px;
    text-decoration: none;
    text-shadow: 0 1px 0 black;
}
.br-video {
}
.br-video .play-btn {
    background: url("/assets/img/controls.png") no-repeat scroll -3px -44px transparent;
    cursor: pointer;
    height: 43px;
    left: 50%;
    margin: -21px 0 0 -21px;
    position: absolute;
    top: 50%;
    width: 43px;
}
.br-video .close-btn {
    background: url("/assets/img/controls.png") no-repeat scroll 0 -123px black;
    border: 1px solid #5E5C5C;
    cursor: pointer;
    height: 22px;
    position: absolute;
    right: 6px;
    top: 6px;
    width: 22px;
}
.br-video .video-cont {
    background: none repeat scroll 0 0 black;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 2;
}
.br-shadow {
    background: url("/assets/img/shadow.png") no-repeat scroll center center transparent;
    bottom: -40px;
    height: 60px;
    left: -140px;
    position: absolute;
    width: 1150px;
}
.br-loading {
    background: url("/assets/img/controls.png") repeat scroll 150px -94px transparent;
    height: 23px;
    left: 50%;
    margin: -11px;
    position: absolute;
    top: 50%;
    width: 23px;
    z-index: 101;
}
.br-loading .img {
    background: url("/assets/img/large-loading.gif") no-repeat scroll center center transparent;
    height: 21px;
    width: 21px;
}
.br-large-loading {
    background: url("/assets/img/controls.png") repeat scroll -92px -42px transparent;
    height: 43px;
    left: 50%;
    margin: -21px;
    position: absolute;
    top: 50%;
    width: 43px;
    z-index: 100;
}
.br-large-loading .img {
    background: url("/assets/img/large-loading.gif") no-repeat scroll center center transparent;
    height: 40px;
    width: 40px;
}
